Bug 6154 - Red Hat 6.1 installer mouse error
Red Hat 6.1 installer mouse error
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-20 13:52 EDT by Alan Cox
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-21 15:51:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 1999-10-20 13:52:22 EDT
The installer sets the X mouse protocol to PS/2 for an
MS intellimouse. It should set it to IMPS/2 otherwise
X doesnt work (mouse jumps wildly)
Comment 1 Jay Turner 1999-10-21 15:51:59 EDT
*** This bug has been marked as a duplicate of 5787 ***

Note You need to log in before you can comment on or make changes to this bug.